{
  "Serilog": {
	"Using": [],
	"MinimumLevel": {
	  "Default": "Information",
	  "Override": {
		"Microsoft": "Warning",
		"System": "Warning"
	  }
	},
	"Enrich": [
	  "FromLogContext",
	  "WithMachineName",
	  "WithProcessId",
	  "WithThreadId"
	],
	"WriteTo": [
	  {
		"Name": "Console"
	  }
	]
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
	"DefaultConnection": "Host=db;Port=5432;Username=postgres;Password=welcome;Database=otpservice;",
	"TextLocaleApiKey": "fXHYhJXUUx8-QBzRD4BkZI9PPrD7rAkJnuHgNZfzoD"
  },
  "whitelisted": {
	"numbers": "+91-9999999999,+91-1111111111,+91-8888888888,+91-7777777777,+91-6666666666"
  },
  "expiryInMinutes": 5,
  "UseGatewaySmsClient": true,
  "SmsService": {
	"ClientId": "c29tZVJhbmRvbVZhbHVlCg==",
	"ClientSecret": "c29tZVJhbmRvbVZhbHVlCg==",
	"tokenApi": "c29tZVJhbmRvbVZhbHVlCg==",
	"SmsApi": "c29tZVJhbmRvbVZhbHVlCg=="
  }, 
  "patientIdName": "consent manager ID"
}
